import Routes from './Routes';
import { Redirect, useLocation } from 'react-router-dom';

function App() {
    const {pathname} = useLocation()

    return (
        <>
        {pathname.startsWith('/@') ? 
        <Redirect to='/app' />
        :
        <Routes />
        }
        </>
    );
}

export default App;
